﻿@charset "UTF-8";
:root {
  --primaryColor: #005091;
  --secondaryColor: #dd2b1c;
  --supColor: #f9c644;
  --greyColor: #f2f2f2;
  --darkBlue: #15304e;
  --darkRed: #99191d;
}

@font-face {
  font-family: "OpenSans-Regular";
  src: url("../../fonts/OpenSans.ttf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Semibold";
  src: url("../../fonts/OpenSans-Semibold.ttf");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Bold";
  src: url("../../fonts/OpenSans-Bold.ttf");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Italic";
  src: url("../../fonts/OpenSans-Italic.ttf");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "PlayfairDisplay-Regular";
  src: url("../../fonts/PlayfairDisplay.ttf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "PlayfairDisplay-Italic";
  src: url("../fonts/PlayfairDisplay-Italic.ttf");
  font-weight: 400;
  font-style: italic;
}
html {
  min-height: 100vh;
}

html, body {
  font-family: OpenSans-Regular, Arial, sans-serif;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

main {
  margin-top: 75px;
}

section {
  padding: 3rem 0.25rem;
  text-align: center;
}
@media (min-width: 768px) {
  section {
    padding: 4rem 6rem;
    text-align: unset;
  }
}
section h2 {
  line-height: 46px;
  font-weight: 700;
}
@media (min-width: 1200px) {
  section h2 {
    font-size: 2.5rem;
  }
}
section h4 {
  font-weight: 700;
}
@media (min-width: 1200px) {
  section h4 {
    font-size: 1.75rem;
  }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: PlayfairDisplay-Regular, Arial, sans-serif;
  margin-bottom: 1rem;
}

footer {
  padding: 3rem 1rem;
  border-top: 15px solid var(--secondaryColor);
  background-image: linear-gradient(180deg, var(--primaryColor), var(--darkBlue));
  color: white;
}
footer a {
  color: white;
}
footer svg {
  height: 30px;
  width: 30px;
  margin-right: 0.5rem;
  fill: white;
}
footer #footerImportant a {
  text-decoration: none;
}
footer #footerImportant svg {
  fill: var(--supColor);
}

#mainNav {
  background: linear-gradient(to bottom, var(--darkBlue) 0%, var(--darkBlue) 86%, transparent 86%, transparent 100%);
  height: 90px;
  padding: 0.5rem 0.75rem 0;
  position: fixed;
  top: 0;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  z-index: 200;
}
@media (min-width: 768px) {
  #mainNav .container {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  #mainNav {
    padding: 0.5rem 1.5rem 0;
  }
}
#mainNav #logo {
  height: 95px;
  width: 65px;
}
@media (min-width: 768px) {
  #mainNav #logo {
    width: 130px;
  }
}
#mainNav .nav-list {
  background-color: var(--primaryColor);
  padding: 1rem 2rem;
  border-radius: 20px;
  width: fit-content;
  height: fit-content;
  margin-top: 25px;
}
#mainNav #mainNavUl {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 2rem;
  align-items: center;
  font-weight: 600;
}
#mainNav #mainNavUl a {
  text-decoration: none;
}
#mainNav #mainNavUl > div > a {
  text-decoration: none;
  color: white;
  cursor: pointer;
  padding: 3px 0;
  border-bottom: 2px solid transparent;
  transition: border-bottom 0.2s ease;
}
#mainNav #mainNavUl > div:hover > a {
  border-bottom: 4px solid var(--supColor);
  transition: border-bottom 0.25s ease;
}
#mainNav #mainNavUl .main-dropdown > .drop-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0.5rem;
  --bs-dropdown-spacer: 0.125rem;
  --bs-dropdown-font-size: 1rem;
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: var(--bs-box-shadow);
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.25rem;
  --bs-dropdown-header-padding-x: 1rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  text-align: left;
  list-style: none;
  background-clip: padding-box;
  top: 44px !important;
  left: -1rem !important;
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0.9019607843);
  border: none;
  border-bottom: 2px solid var(--supColor);
  width: max-content;
}
#mainNav #mainNavUl .main-dropdown > .drop-menu .dropdown-item {
  color: var(--primaryColor);
  padding: 0.25rem 1rem;
}
#mainNav #mainNavUl .main-dropdown > .drop-menu .dropdown-item:hover {
  background-color: rgba(0, 80, 145, 0.9019607843);
  color: white;
}
#mainNav #mainNavUl .dropdown > .drop-menu > li {
  list-style: none;
}
#mainNav #mainNavUl div.main-dropdown > .nav-link a {
  text-decoration: none;
}
#mainNav #mainNavUl div.main-dropdown > .nav-link span {
  color: white;
  cursor: pointer;
  padding: 3px 0;
  border-bottom: 2px solid transparent;
  transition: border-bottom 0.2s ease;
}
#mainNav #mainNavUl div.main-dropdown > .nav-link:hover span {
  border-bottom: 4px solid var(--supColor);
  transition: border-bottom 0.25s ease;
}
#mainNav #mainNavUl div.main-dropdown > .nav-link i {
  color: var(--supColor);
}
#mainNav #mainNavUl div:not(.dropdown) > div > .dropdown-item, #mainNav #mainNavUl li:not(.dropdown) > .dropdown-item {
  font-weight: 600;
}
#mainNav #mainNavUl li:not(.dropdown) > .nav-link span {
  color: white !important;
  border-bottom: 2px solid transparent;
  transition: border-bottom 0.2s ease;
}
#mainNav #mainNavUl li:not(.dropdown) > .nav-link span:hover {
  border-bottom: 4px solid var(--supColor);
  transition: border-bottom 0.25s ease;
}
#mainNav #mainNavUl div:not(.main-dropdown) > .nav-link {
  padding: 0.25rem 1rem;
  cursor: pointer;
}
#mainNav #mainNavUl div:not(.main-dropdown) > .nav-link span {
  color: var(--primaryColor);
  padding: 3px 0;
}
#mainNav #mainNavUl div:not(.main-dropdown) > .nav-link:hover {
  background-color: rgba(0, 80, 145, 0.9019607843);
}
#mainNav #mainNavUl div:not(.main-dropdown) > .nav-link:hover span {
  color: white;
}
#mainNav #mainNavUl div:not(.main-dropdown) > .nav-link i {
  color: var(--supColor);
  margin-left: 0.5rem;
  transform: rotate(-90deg);
}
#mainNav #mainNavUl .dropdown:not(.main-dropdown) {
  position: relative;
}
#mainNav #mainNavUl .dropdown:not(.main-dropdown) .drop-menu {
  padding-left: 0;
  position: absolute;
  left: 100%;
  top: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
#mainNav #mainNavUl .dropdown:not(.main-dropdown) .drop-menu > .nav-link span {
  color: var(--darkBlue);
}
#mainNav #mainNavUl .dropdown:not(.main-dropdown) .drop-menu > .nav-link:hover {
  background-color: var(--darkBlue);
  color: white;
}
#mainNav #mainNavUl .dropdown:not(.main-dropdown) .drop-menu .dropdown-item {
  padding: 0.25rem 2rem;
  color: var(--darkBlue);
}
#mainNav #mainNavUl .dropdown:not(.main-dropdown) .drop-menu .dropdown-item:hover {
  background-color: var(--darkBlue);
  color: white;
}
#mainNav .social-panel {
  align-self: center;
  width: 140px;
  margin-bottom: 20px;
}
#mainNav .social-panel svg {
  height: 27px;
  width: 27px;
  fill: white;
  margin: 0.25rem 0.25rem;
}
#mainNav #navbarHamburgerDiv {
  position: absolute;
  right: 0px;
  bottom: -35px;
}
#mainNav #navbarHamburgerDiv .navbar-toggler {
  border: none;
}
#mainNav #navbarHamburgerDiv .navbar-toggler:focus {
  box-shadow: none;
}
#mainNav #navbarHamburgerDiv .navbar-toggler i {
  color: white;
  z-index: 100;
  position: relative;
}
#mainNav #navbarHamburgerDiv .navbar-toggler i.text-black {
  position: absolute;
  z-index: 0;
  bottom: 20px;
  right: 10px;
}
#mainNav #navbarHamburgerDiv #navbarHamburger {
  background-color: rgba(255, 255, 255, 0.9019607843);
  position: absolute;
  top: 40px;
  right: 16px;
  border-radius: 0;
  border: none;
  border-bottom: 2px solid var(--primaryColor);
  min-width: 250px;
  width: max-content;
  max-width: 95vw;
  max-height: calc(100vh - 130px);
  overflow: auto;
  padding: 0.5rem 0;
}
#mainNav #navbarHamburgerDiv #navbarHamburger > div .nav-link {
  color: var(--darkBlue);
  padding: 0.25rem 0.75rem;
  font-weight: bold;
}
#mainNav #navbarHamburgerDiv #navbarHamburger > div .nav-link a {
  text-decoration: none;
  color: var(--darkBlue);
  font-weight: bold;
}
#mainNav #navbarHamburgerDiv #navbarHamburger .dropdown .drop-menu {
  border: none;
  padding: 0;
  background-color: transparent;
  color: var(--darkBlue);
  z-index: 10;
  position: relative;
}
#mainNav #navbarHamburgerDiv #navbarHamburger .dropdown i {
  color: var(--supColor);
  margin-left: 1px;
  margin-bottom: 3px;
}
#mainNav #navbarHamburgerDiv #navbarHamburger .dropdown.main-dropdown .drop-menu {
  border: none;
  padding: 0;
  background-color: transparent;
  list-style: none;
  margin: 0;
}
#mainNav #navbarHamburgerDiv #navbarHamburger .dropdown.main-dropdown .drop-menu .dropdown-item {
  text-decoration: none;
  color: var(--darkBlue);
  padding: 0.25rem 2rem;
  font-weight: 600;
}
#mainNav #navbarHamburgerDiv #navbarHamburger .dropdown:not(.main-dropdown) {
  padding: 0.25rem 1rem;
}
#mainNav #navbarHamburgerDiv #navbarHamburger .dropdown:not(.main-dropdown) .drop-menu {
  border: none;
  padding: 0;
  background-color: transparent;
  list-style: none;
}
#mainNav #navbarHamburgerDiv #navbarHamburger .dropdown:not(.main-dropdown) .drop-menu .dropdown-item {
  text-decoration: none;
  color: var(--darkBlue);
  padding: 0.25rem 2rem;
}

#linksBar {
  position: fixed;
  right: 0px;
  top: 110px;
  z-index: 100;
}
#linksBar .link-item {
  width: 60px;
  background-color: white;
  border-end-start-radius: 45%;
  border-start-start-radius: 45%;
  margin-bottom: 1rem;
  padding: 0.5rem;
  padding-left: 0.75rem;
  margin-left: auto;
  box-shadow: var(--bs-box-shadow);
}
#linksBar .link-item:hover {
  width: 65px;
  transition: width 0.25s ease;
}
#linksBar .link-item svg {
  width: 30px;
  height: 30px;
  fill: var(--primaryColor);
}

#linksBarMobile {
  display: flex;
  align-self: center;
  margin-bottom: 20px;
}
#linksBarMobile .link-item {
  width: 30px;
  height: 30px;
  background-color: white;
  border-radius: 10px;
  padding: 0.25rem;
  margin: 0.5rem 0.25rem;
}
#linksBarMobile .link-item svg {
  width: 20px;
  height: 20px;
  fill: var(--primaryColor);
  margin-bottom: 4px;
}

#intro {
  /*min-height: calc(100vh - 70px);*/
  color: white;
  letter-spacing: 1px;
  display: flex;
  flex-direction: column;
  background: url("../images/home/500px_SGO_hero.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: bottom;
}
@media (min-width: 576px) {
  #intro {
    background: url("../images/home/800px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
@media (min-width: 768px) {
  #intro {
    background: url("../images/home/1000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
@media (min-width: 992px) {
  #intro {
    background: url("../images/home/2000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
@media (min-width: 1900px) {
  #intro {
    background: url("../images/home/4000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
#intro #introText {
  max-width: 470px;
}
@media (min-width: 1200px) {
  #intro #introText {
    max-width: 750px;
  }
}
#intro #introImg {
  position: absolute;
  right: 0;
  bottom: 0;
  height: calc(100vh - 200px);
  z-index: 0;
}
#intro h2 {
  font-weight: bold;
}
@media (min-width: 1200px) {
  #intro h2.fs-1 {
    font-size: 3.75rem !important;
    line-height: 64px;
  }
}
#intro .sub-title {
  font-weight: 400;
  padding-bottom: 1.5rem;
  font-size: large;
  margin: auto;
  max-width: 290px;
}
@media (min-width: 1200px) {
  #intro .sub-title {
    max-width: 450px;
  }
}
#intro .btn-sup {
  width: fit-content;
  border-radius: 30px;
  padding: 0.5rem 1.5rem;
  margin: auto;
  font-weight: 600;
}
#intro .btn-sup:hover {
  color: var(--supColor);
  background-color: var(--primaryColor);
  border-color: var(--supColor);
}

#introButtons {
  /*max-width: 1300px;*/
  margin: auto auto 4rem;
  z-index: 1;
}
#introButtons .btn-primary {
  background-color: rgba(27, 110, 194, 0.8);
  border-color: rgba(27, 110, 194, 0.8);
  font-weight: 600;
  align-content: center;
  line-height: 30px;
  position: relative;
  min-width: 250px;
  min-height: 100px;
}
#introButtons .btn-primary:hover {
  background-color: var(--secondaryColor);
  border-color: var(--secondaryColor);
}
#introButtons ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#introButtons .dropdown:not(.intro-dropdown) > .drop-menu > .dropdown-item {
  padding: 0.25rem 2rem;
}
#introButtons li:not(.dropdown) > .dropdown-item {
  font-weight: 600;
}
#introButtons .intro-dropdown {
  white-space: normal;
  position: unset;
}
@media (min-width: 768px) and (max-width: 1400px) {
  #introButtons .intro-dropdown.fs-4 {
    font-size: calc(1.15rem + 0.2vw) !important;
  }
}
#introButtons .intro-dropdown > .nav-link > i {
  display: none;
  height: 30px;
  fill: white;
  padding-top: 0.5rem;
  width: 100%;
}
#introButtons .intro-dropdown .drop-menu {
  padding-left: 0;
}
#introButtons .intro-dropdown > .drop-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0.5rem;
  --bs-dropdown-spacer: 0.125rem;
  --bs-dropdown-font-size: 1rem;
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: var(--bs-box-shadow);
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.25rem;
  --bs-dropdown-header-padding-x: 1rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  text-align: left;
  list-style: none;
  background-clip: padding-box;
  bottom: calc(100% + 0.25rem) !important;
  left: 0 !important;
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0.9019607843);
  border: none;
  border-top: 2px solid var(--supColor);
  width: max-content;
}
#introButtons .intro-dropdown > .drop-menu .dropdown-item, #introButtons .intro-dropdown > .drop-menu .nav-link {
  color: var(--primaryColor);
  padding: 0.25rem 1.5rem;
}
#introButtons .intro-dropdown > .drop-menu .dropdown-item:hover, #introButtons .intro-dropdown > .drop-menu .nav-link:hover {
  background-color: rgba(0, 80, 145, 0.9019607843);
  color: white;
}
#introButtons a {
  flex: 1 1 auto;
  padding: 0.75rem 1.5rem;
  white-space: normal;
  min-width: 20%;
}
@media (min-width: 768px) and (max-width: 1400px) {
  #introButtons a.fs-4 {
    font-size: calc(1.15rem + 0.2vw) !important;
  }
}
#introButtons a .chevron {
  height: 30px;
  fill: white;
  padding-top: 0.5rem;
  width: 100%;
}

#statistics {
  display: flex;
  justify-content: center;
  gap: 1rem;
}
@media (min-width: 768px) {
  #statistics {
    gap: 4rem;
  }
}
@media (min-width: 992px) {
  #statistics {
    gap: 5rem;
  }
}
#statistics .statistic-item {
  max-width: 120px;
  text-align: center;
}
#statistics .statistic-item svg {
  fill: var(--supColor);
  height: 50px;
  width: 50px;
}

#projects {
  background: url("../images/home/500px_SGO_Aktuality.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #projects {
    background: url("../images/home/800px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #projects {
    background: url("../images/home/1000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  #projects {
    background: url("../images/home/2000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 1900px) {
  #projects {
    background: url("../images/home/4000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}

#news {
  background: url("../images/home/500px_SGO_Aktuality.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #news {
    background: url("../images/home/800px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #news {
    background: url("../images/home/1000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  #news {
    background: url("../images/home/2000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 1900px) {
  #news {
    background: url("../images/home/4000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#news .main-news {
  height: 100%;
  /*  img {
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        height: 250px;
        width: 100%;
        object-fit: cover;

        @media (min-width: 768px) {
            height: 350px;
        }
    }*/
  /*  .text {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: start;
    }*/
}
#news .main-news .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: start;
}
#news .main-news svg {
  height: 35px;
  width: 35px;
  margin-top: 0.5rem;
  margin-left: auto;
  fill: var(--secondaryColor);
}
#news .main-news .footer {
  height: 4rem;
  background-color: var(--primaryColor);
  border: 1px solid var(--primaryColor);
  width: 100%;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
#news .other-news {
  height: 100%;
}
#news .other-news img {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  height: 250px;
  width: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  #news .other-news img {
    height: 350px;
  }
}
#news .other-news .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: start;
}
#news .other-news .text {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 0.9em;
  text-align: start;
}
#news .other-news svg {
  height: 30px;
  width: 30px;
  margin-top: 0.5rem;
  margin-left: auto;
  fill: var(--secondaryColor);
}
#news #otherNewsCarousel .track, #news #mainNewsCarousel .track {
  padding: 0;
}
@media (min-width: 768px) {
  #news #otherNewsCarousel .track, #news #mainNewsCarousel .track {
    padding: 0 50px;
  }
}
#news #otherNewsCarousel .nav, #news #mainNewsCarousel .nav {
  top: calc(50% - 15px);
  padding: 1.5rem 1rem 0 1rem;
}
#news #otherNewsCarousel .nav svg, #news #mainNewsCarousel .nav svg {
  fill: var(--secondaryColor);
  width: 30px;
  height: 30px;
}
#news #otherNewsCarousel .nav .next, #news #otherNewsCarousel .nav .prev, #news #mainNewsCarousel .nav .next, #news #mainNewsCarousel .nav .prev {
  margin: auto 0;
}

#about {
  background-color: var(--primaryColor);
  color: white;
  background: url("../images/home/500px_SGO_about.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #about {
    background: url("../images/home/800px_SGO_about.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #about {
    background: url("../images/home/1000px_SGO_about.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  #about {
    background: url("../images/home/2000px_SGO_about.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 1900px) {
  #about {
    background: url("../images/home/4000px_SGO_about.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#about > div {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#about .about-item {
  justify-content: center;
  display: grid;
  padding: 0.75rem;
  text-align: center;
}
#about .about-item svg {
  fill: var(--supColor);
  height: 40px;
  width: 40px;
  margin: auto;
  margin-bottom: 0.5rem;
}
#about .building h4 {
  margin-bottom: 0.5rem;
}
#about .building img {
  border-radius: 50%;
  height: 120px;
  width: 120px;
  margin-right: 1rem;
  object-fit: cover;
}

.history-bg img {
  max-height: 120px;
  object-fit: cover;
}

#history {
  text-align: center;
}
#history > div {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  #history {
    text-align: start;
  }
}

#references {
  color: white;
  background: url("../images/home/500px_SGO_references.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #references {
    background: url("../images/home/800px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #references {
    background: url("../images/home/1000px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  #references {
    background: url("../images/home/2000px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 1900px) {
  #references {
    background: url("../images/home/4000px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#references > div {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (min-width: 992px) {
  #references #referencesCarousel.carousel {
    flex: 0 0 auto;
    width: 75%;
  }
}
#references #referencesCarousel.carousel .track {
  padding: 0;
  flex-wrap: wrap;
  justify-content: center;
}
#references #referencesCarousel.carousel .track .item {
  padding: 0 0.5rem;
  height: auto;
}
#references #referencesCarousel.carousel .track .item .reference-item {
  height: calc(100% - 55px);
  display: flex;
  flex-direction: column;
}
#references #referencesCarousel.carousel .track .item a {
  margin-top: auto;
}
#references #referencesCarousel.carousel .track .item .reviewer-name {
  line-height: 1.2;
}
#references #referencesCarousel.carousel .nav {
  top: calc(50% - 70px);
  padding: 1.5rem 1rem 0 1rem;
}
#references #referencesCarousel.carousel .nav svg {
  width: 30px;
  height: 30px;
}
#references #referencesCarousel.carousel .nav .next, #references #referencesCarousel.carousel .nav .prev {
  margin: auto 0;
}
#references .reference-item {
  border-radius: 30px;
  box-shadow: var(--bs-box-shadow);
  padding: 1.25rem 1.5rem;
  display: grid;
}
@media (min-width: 768px) {
  #references .reference-item {
    padding: 1.5rem 2rem;
  }
}
#references .reference-item .text {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#references .reference-item .qoute {
  height: 50px;
  width: 50px;
  margin-bottom: 0.5rem;
}
#references .reference-item .arrow {
  height: 40px;
  width: 40px;
  margin-top: 0.5rem;
  margin-left: auto;
  fill: var(--secondaryColor);
}
#references .reference-item.bg-primary svg {
  fill: var(--supColor);
}
#references .reference-item.bg-white {
  color: black;
}
#references .reference-item.bg-white svg {
  fill: var(--primaryColor);
}
#references .reference-item.bg-sup svg {
  fill: white;
}

#partners img {
  max-width: 100%;
}

#newsPage {
  background-attachment: fixed;
  background-image: url("../images/home/500px_SGO_Aktuality.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #newsPage {
    background-image: url("../images/home/800px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 768px) {
  #newsPage {
    background-image: url("../images/home/1000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #newsPage {
    background-image: url("../images/home/2000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 1900px) {
  #newsPage {
    background-image: url("../images/home/4000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
#newsPage .main-news .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#newsPage .main-news svg {
  height: 35px;
  width: 35px;
  margin-top: 0.5rem;
  margin-left: auto;
  fill: var(--secondaryColor);
}
#newsPage .main-news .footer {
  height: 2rem;
  background-color: var(--primaryColor);
  border: 1px solid var(--primaryColor);
  width: 100%;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

#contacts, #organizationStructure, #club, #review, #subject, #absolvent {
  background-image: url("../images/home/500px_SGO_hero.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
@media (min-width: 576px) {
  #contacts, #organizationStructure, #club, #review, #subject, #absolvent {
    background-image: url("../images/home/800px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 768px) {
  #contacts, #organizationStructure, #club, #review, #subject, #absolvent {
    background-image: url("../images/home/1000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #contacts, #organizationStructure, #club, #review, #subject, #absolvent {
    background-image: url("../images/home/2000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 1900px) {
  #contacts, #organizationStructure, #club, #review, #subject, #absolvent {
    background-image: url("../images/home/4000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}

#staticPage {
  background-attachment: fixed;
  background-image: url("../images/home/500px_SGO_Aktuality.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #staticPage {
    background-image: url("../images/home/800px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 768px) {
  #staticPage {
    background-image: url("../images/home/1000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #staticPage {
    background-image: url("../images/home/2000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 1900px) {
  #staticPage {
    background-image: url("../images/home/4000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}

#publicArticle {
  background: url("../images/home/500px_SGO_hero.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
@media (min-width: 576px) {
  #publicArticle {
    background: url("../images/home/800px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 768px) {
  #publicArticle {
    background: url("../images/home/1000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #publicArticle {
    background: url("../images/home/2000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 1900px) {
  #publicArticle {
    background: url("../images/home/4000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}

#achievements {
  background: url("../images/home/500px_SGO_hero.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
@media (min-width: 576px) {
  #achievements {
    background: url("../images/home/800px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 768px) {
  #achievements {
    background: url("../images/home/1000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #achievements {
    background: url("../images/home/2000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 1900px) {
  #achievements {
    background: url("../images/home/4000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
#achievements .main-news .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#achievements .main-news svg {
  height: 35px;
  width: 35px;
  margin-top: 0.5rem;
  margin-left: auto;
  fill: var(--secondaryColor);
}
#achievements .main-news .footer {
  height: 2rem;
  background-color: var(--primaryColor);
  border: 1px solid var(--primaryColor);
  width: 100%;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

#subjects {
  color: white;
  background: url("../images/home/500px_SGO_references.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
@media (min-width: 576px) {
  #subjects {
    background: url("../images/home/800px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 768px) {
  #subjects {
    background: url("../images/home/1000px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #subjects {
    background: url("../images/home/2000px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 1900px) {
  #subjects {
    background: url("../images/home/4000px_SGO_references.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
#subjects a {
  text-decoration: none;
}
#subjects .card {
  margin: 0.25rem;
}
#subjects .card:hover {
  color: var(--secondaryColor);
}

@media (min-width: 768px) {
  #subject #news .main-news {
    width: 50%;
  }
}
#subject .main-news .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#subject .main-news svg {
  height: 35px;
  width: 35px;
  margin-top: 0.5rem;
  margin-left: auto;
  fill: var(--secondaryColor);
}
#subject .main-news .footer {
  height: 2rem;
  background-color: var(--primaryColor);
  border: 1px solid var(--primaryColor);
  width: 100%;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.france {
  --secondaryColor: #99191d;
}

#france #intro {
  background: url("../images/france/500px_ČFS_hero.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: bottom;
}
@media (min-width: 576px) {
  #france #intro {
    background: url("../images/france/800px_ČFS_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
@media (min-width: 768px) {
  #france #intro {
    background: url("../images/france/1000px_ČFS_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
@media (min-width: 992px) {
  #france #intro {
    background: url("../images/france/2000px_ČFS_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
@media (min-width: 1900px) {
  #france #intro {
    background: url("../images/france/4000px_ČFS_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
  }
}
#france #intro #introText {
  max-width: 470px;
}
@media (min-width: 1200px) {
  #france #intro #introText {
    max-width: 550px;
  }
}
#france #intro #introButtons .btn-primary {
  background-color: rgba(21, 48, 78, 0.8);
  border-color: rgba(21, 48, 78, 0.8);
}
#france #intro #introButtons .btn-primary:hover {
  color: #fff;
  background-color: var(--secondaryColor);
  border-color: var(--secondaryColor);
}
#france #about {
  background-color: var(--primaryColor);
  color: white;
  background: url("../images/france/500px_ČFS_about.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #france #about {
    background: url("../images/france/800px_ČFS_about.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #france #about {
    background: url("../images/france/1000px_ČFS_about.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  #france #about {
    background: url("../images/france/2000px_ČFS_about.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 1900px) {
  #france #about {
    background: url("../images/france/4000px_ČFS_about.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#france #about .social-panel {
  align-self: center;
  width: 100px;
  margin-bottom: 20px;
}
#france #about .social-panel svg {
  height: 40px;
  width: 40px;
  fill: white;
  margin: 0.25rem;
}
#france #references {
  color: white;
  background: url("../images/france/500px_ČFS_references.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #france #references {
    background: url("../images/france/800px_ČFS_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #france #references {
    background: url("../images/france/1000px_ČFS_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  #france #references {
    background: url("../images/france/2000px_ČFS_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 1900px) {
  #france #references {
    background: url("../images/france/4000px_ČFS_references.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#france #statistics {
  /*  padding: 0 1rem;

  @media (min-width: 768px) {
      padding: 0;
  }*/
}
#france #statistics .statistic-item svg {
  fill: var(--secondaryColor);
}

.section {
  background: linear-gradient(135deg, #791710 0%, #99191d 15%, #15304e 35%, #005091 55%, #000100 75%, #15304e 90%);
}

.btn {
  border-radius: 15px;
  padding: 0.25rem 1.5rem;
  min-width: 110px;
}

.btn-primary {
  color: #fff;
  background-color: var(--primaryColor);
  border-color: var(--primaryColor);
}
.btn-primary:hover {
  color: #fff;
  background-color: var(--secondaryColor);
  border-color: var(--secondaryColor);
}

.btn-secondary {
  color: #fff;
  background-color: var(--secondaryColor);
  border-color: var(--secondaryColor);
}
.btn-secondary:hover {
  color: var(--secondaryColor);
  background-color: white;
  border-color: var(--secondaryColor);
}

.btn-sup {
  color: black;
  background-color: var(--supColor);
}

.bg-primary {
  color: #fff;
  background-color: var(--primaryColor) !important;
}

.bg-secondary {
  color: #fff;
  background-color: var(--secondaryColor);
}

.bg-sup {
  color: black;
  background-color: var(--supColor);
}

.text-primary {
  color: var(--primaryColor) !important;
}

.text-secondary {
  color: var(--secondaryColor) !important;
}

.text-sup {
  color: var(--supColor);
}

.card {
  border-radius: 30px;
}

.navr-select-dropdown {
  z-index: 100;
}
.navr-select-dropdown tr:hover {
  background-color: var(--primaryColor);
  color: white;
}

#navrMessagingCentre .message-success {
  background-color: var(--primaryColor);
}
#navrMessagingCentre .message-info {
  background-color: var(--darkBlue);
}
#navrMessagingCentre .message-warning {
  background-color: var(--supColor);
}
#navrMessagingCentre .message-error {
  background-color: var(--secondaryColor);
}

/* Carousel */
.carousel {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel .track {
  display: flex;
  scroll-behavior: smooth;
  overflow-x: auto;
  scrollbar-width: none;
  max-width: 100vw;
}
.carousel .track::-webkit-scrollbar {
  display: none;
}
.carousel .track .item {
  height: 200px;
}
.carousel .track .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.carousel .nav {
  position: absolute;
  top: 80px;
  transform: translateY(-50%);
  background-color: transparent;
  fill: white;
  border: none;
  padding: 0.5rem 1rem;
  cursor: pointer;
  z-index: 10;
  display: none;
}
@media (min-width: 768px) {
  .carousel .nav {
    display: block;
  }
}
.carousel .nav svg {
  width: 40px;
  height: 40px;
}
.carousel .nav.prev {
  transform: rotate(90deg);
  left: 0;
}
.carousel .nav.next {
  transform: rotate(-90deg);
  right: 0;
}

#adminNav {
  background: var(--darkBlue);
  color: white;
  z-index: 500;
}
#adminNav .navbar-toggler {
  color: white;
}
@media (max-width: 992px) {
  #adminNav .navbar-collapse {
    position: absolute;
    right: 0;
    background-color: white;
    color: black;
    padding: 0.5rem;
    top: 77px;
    border-radius: 5px;
    box-shadow: var(--bs-box-shadow);
  }
}

#adminLayout {
  min-height: calc(100vh - 76px);
}
#adminLayout main {
  min-height: calc(100vh - 76px);
}
#adminLayout i {
  line-height: unset;
}
#adminLayout .table i {
  color: var(--primaryColor);
}
#adminLayout .table i:hover {
  color: var(--darkBlue);
}
#adminLayout .table a {
  cursor: pointer;
}
#adminLayout #sidebarAdmin {
  background: var(--primaryColor);
  color: white;
  min-width: 200px;
  z-index: 1000;
  width: 100vw;
}
@media (min-width: 992px) {
  #adminLayout #sidebarAdmin {
    min-height: calc(100vh - 76px);
    width: auto;
    position: sticky;
    top: 76px;
    left: 0;
  }
}
#adminLayout #sidebarAdmin .nav-link:hover, #adminLayout #sidebarAdmin .nav-link.active {
  color: var(--secondaryColor);
}
#adminLayout .content {
  padding: 2rem 2rem;
  width: 100%;
}
#adminLayout .form-group {
  margin-bottom: 1.5rem;
}
#adminLayout .form-group label {
  margin-bottom: 0.5rem;
}
#adminLayout #TextEditorComponent {
  height: fit-content;
}
#adminLayout #TextEditorComponent h3, #adminLayout #TextEditorComponent h4, #adminLayout #TextEditorComponent h5 {
  font-size: initial;
}

#internalArticles {
  background: url("../images/home/500px_SGO_Aktuality.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) {
  #internalArticles {
    background: url("../images/home/800px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #internalArticles {
    background: url("../images/home/1000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  #internalArticles {
    background: url("../images/home/2000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media (min-width: 1900px) {
  #internalArticles {
    background: url("../images/home/4000px_SGO_Aktuality.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#internalArticles .other-news img, #internalArticles .main-news img {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  height: 250px;
  width: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  #internalArticles .other-news img, #internalArticles .main-news img {
    height: 350px;
  }
}
#internalArticles .other-news .title, #internalArticles .main-news .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#internalArticles .other-news .text, #internalArticles .main-news .text {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: start;
}
#internalArticles .other-news svg, #internalArticles .main-news svg {
  height: 35px;
  width: 35px;
  margin-top: 0.5rem;
  margin-left: auto;
  fill: var(--secondaryColor);
}
#internalArticles .other-news .footer, #internalArticles .main-news .footer {
  height: 2rem;
  background-color: var(--primaryColor);
  border: 1px solid var(--primaryColor);
  width: 100%;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

#internalArticle {
  background: url("../images/home/500px_SGO_hero.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
@media (min-width: 576px) {
  #internalArticle {
    background: url("../images/home/800px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 768px) {
  #internalArticle {
    background: url("../images/home/1000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #internalArticle {
    background: url("../images/home/2000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}
@media (min-width: 1900px) {
  #internalArticle {
    background: url("../images/home/4000px_SGO_hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
}

.history__timeline {
  width: 100%;
}
.history__timeline .wrapper {
  position: relative;
  padding-top: 110px;
  padding-bottom: 20px;
  width: 100%;
}
.history__timeline .wrapper .item {
  margin-bottom: 20px;
}
.history__timeline .wrapper .item .text-wrapper {
  order: 3;
}
.history__timeline .wrapper .item .text-wrapper p {
  font-size: 0.9em;
}
.history__timeline .wrapper .item .thumb-wrapper {
  order: 1;
  text-align: right;
}
.history__timeline .wrapper .item .year-wrapper {
  order: 2;
}
.history__timeline .wrapper .item .img-sm {
  max-width: 300px;
}
.history__timeline .wrapper .item a {
  color: var(--primaryColor);
  text-decoration: underline;
}
.history__timeline .wrapper .item a:hover {
  text-decoration: none;
}
.history__timeline .wrapper .item .year {
  display: block;
  width: 100%;
  background-color: #fff;
  font-family: "Playfair Display", serif;
  letter-spacing: 0.2px;
  position: relative;
  z-index: 20;
  text-align: center;
  padding: 5px;
  letter-spacing: 0.2px;
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--primaryColor);
}
.history__timeline .wrapper .item h5 {
  margin: 0;
  padding: 5px 0;
  font-weight: bold;
}
.history__timeline .wrapper .item:nth-child(odd) .text-wrapper {
  order: 1;
}
.history__timeline .wrapper .item:nth-child(odd) .text-wrapper {
  order: 1;
}
.history__timeline .wrapper .item:nth-child(odd) .thumb-wrapper {
  order: 3;
  text-align: left;
}
.history__timeline .wrapper .item:nth-child(odd) .year-wrapper {
  order: 2;
}
.history__timeline .wrapper .timeline {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 50px;
  display: block;
  margin: 0 auto;
  background-color: var(--supColor);
  width: 4px;
}
.history__timeline .wrapper .timeline:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: block;
  margin: 0 auto;
  margin-left: -14px;
  background-color: var(--supColor);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  content: "";
}
@media screen and (max-width: 992px) {
  .history__timeline .wrapper .timeline {
    right: auto;
    left: 15px;
  }
}
.history__timeline .wrapper .timeline .end {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 200px;
  text-align: center;
  display: block;
  background-color: #fff;
  font-family: "Playfair Display", serif;
  letter-spacing: 0.2px;
  z-index: 20;
  text-align: center;
  padding: 15px;
  letter-spacing: 0.2px;
  font-size: 1.25rem;
  font-weight: 700;
  transform: translateX(-50%);
}
@media screen and (max-width: 992px) {
  .history__timeline .timeline {
    right: auto;
    left: 15px;
  }
  .history__timeline .wrapper .item .year {
    text-align: left;
    padding-left: 0;
    position: relative;
    left: -70px;
    margin-bottom: 0;
  }
  .history__timeline .wrapper .item:nth-child(n) {
    padding-left: 65px;
    margin-bottom: 90px;
  }
  .history__timeline .wrapper .item:nth-child(n) .text-wrapper {
    order: 3;
    position: relative;
    z-index: 30;
  }
  .history__timeline .wrapper .item:nth-child(n) .thumb-wrapper {
    order: 2;
    text-align: left;
    position: relative;
    z-index: 30;
  }
  .history__timeline .wrapper .item:nth-child(n) .thumb-wrapper img {
    margin-bottom: 3rem;
  }
  .history__timeline .wrapper .item:nth-child(n) .embed-responsive {
    margin-bottom: 3rem;
  }
  .history__timeline .wrapper .item:nth-child(n) .year-wrapper {
    order: 1;
  }
}

.france-flag {
  position: absolute;
  bottom: -3px;
  right: -4px;
  height: 15px !important;
  width: 15px !important;
}

.ql-editor {
  max-height: 500px;
  overflow: auto;
}

.nav-tabs .nav-item {
  cursor: pointer;
}
.nav-tabs .nav-item .nav-link {
  color: var(--bs-body-color);
}
.nav-tabs .nav-item .nav-link:hover {
  color: var(--secondaryColor);
}

#formatedText a {
  color: var(--primaryColor) !important;
}
#formatedText a:hover {
  color: var(--darkBlue) !important;
}

#galleryViewer img {
  object-fit: cover;
}
